[project]
name = "tools"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "libusb>=1.0.28.post1",
    "pyusb>=1.3.1",
]
